body
{
    background-color: #000000;

}
.titles {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px; /* المسافة بينهم */
}

.title1 {
    font-size: 3.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    color: rgb(209, 214, 216);
}

.title2 {
    font-size: 2.5rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    color: red;
}
